/** @format */

import { useMyRequest } from "~/composables/useFetchRequest"

enum Api {
  NoticeList = "/client/notification/vue3List",
}

/**
 * 获取notice列表
 * @param params
 * @returns
 */
export async function getNoticeListApi(params?: any) {
  return await useMyRequest().get(Api.NoticeList, params)
}
